@charset "utf-8";

/***********************************************/
/****************** COULEURS *******************/
/***********************************************/

.white {
    color: #FFF;
}

.black {
    color: #111;
}

.backgroundwhite {
    background-color: #FFF;
}

/***********************************************/
/***************** UNIVERSEL *******************/
/***********************************************/

body {
	background-color: #EEEEEE;
    width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;
}

.padded{
    padding: 20px;
}

.paddedleft{
    padding-left: 20px;
}

.paddedright{
    padding-right: 20px;
}

.paddedtop{
    padding-top: 20px;
}

.paddedleftright{
    padding-left: 20px;
    padding-right: 20px;
}

.paddedtopdown{
    padding-top: 20px;
    padding-bottom: 20px;
}

.paddedlarge{
    padding: 40px;
}

.marged{
    margin: 20px;
}

.margedlow{
    margin: 10px;
}

.margedtopdown{
    margin-top: 20px;
    margin-bottom: 20px;
}

.margedtop{
    margin-top: 20px;
}

.margeddown{
    margin-bottom: 10px;
}

.margedtoplarge{
    margin-top: 100px;
}

.margedleftright{
    margin-left: 10px;
    margin-right: 10px;
}

.margedleft{
    margin-left: 20px;
}

.margedright{
    margin-right: 20px;
}

hr {
	border: 1px solid;
}

.hrv {
    height: 40px;
    margin: 0px 10px 0px 10px;
}

.hrh {
	border: 1px solid;
}

.shadowed {
    box-shadow: 2px 2px 10px 0px #111;
}

.headborderimg {
    width:25px;
    padding-right: 10px;
}

.basicbloc {
    display: flex;
    border-radius: 6px;
}

.basicmediumbloc {
    display: flex;
    width:460px;
    border-radius: 6px;
}

.horizontalelem {
    display: flex;
    flex-direction: row;
}

.verticalelem {
    display: flex;
    flex-direction: column;
}

.headunderline{
    border-bottom: 1px solid #111;
    width: fit-content;
}

.miniimg {
    width: 34px;
    height:34px;
}

.dotimg {
    width: 26px;
    height:26px;
    margin-right: 10px;
    align-self: flex-start;
}

.basiccontainer {
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.doublecontainer{
    display:flex;
    flex-direction: column;
    justify-content: space-around;
}

.triplecontainer{
    display:flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.hrvertical {
    background-color: #666;
    width: 4px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.aligntop {
    justify-content: flex-start;
}

.wide {
    width: 100%;
}

.alignwide {
    width: 100%;
    justify-content: center;
}

.aligncenter {
    align-items:center;
}

.alignleft {
    align-items: flex-start;
}

.alignright {
    align-items: flex-end;
    text-align: right;
}

.alignvertical {
    justify-content: center;
}

.apercuimg {
    width:80%;
    max-width: 260px;
}

.apercuimgsmall {
    max-width: 220px;
}

.apercuimgbig {
    max-width: 340px;
}

.morebutton {
    display: flex;
    align-items: center;
    border: none;
    border-radius: 6px;
    background-color: #2887c7;
    color: white;
    padding: 10px;
    cursor: pointer;
}

.morebutton:hover {
    background-color: #999;
}

.morebutton:active {
    background-color: #c7c7c7;
}

.moreInfoButton {
    background: none;
    border: none;
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #2887c7;
}

.mentionsbloc {
    display:flex;
    justify-content: center;
}

.mentionscontent {
    display:flex;
    width: 1000px;
    flex-direction: column;
    padding:40px;
}

.cgvbloc {
    display:flex;
    justify-content: center;
}

.cgvcontent {
    display:flex;
    width: 1000px;
    flex-direction: column;
    padding:40px;
}

.hide {
    display: none;
}

.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    cursor: pointer;
}

.modal-content {
    display: block;
    max-width: 90%;
    max-height: 90%;
    margin: 0 auto;
    margin-top: 10vh;
}

.closeimg {
    color: white;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    top: 20px;
    right: 30px;
    cursor: pointer;
}

.fixed {
    position: fixed;
    z-index: 10;
    left:46%;
}

/***********************************************/
/**************** ORDINATEUR *******************/
/***********************************************/

@media screen and (min-width: 1025px) {

.basicbloc {
    width:1040px;
}

}

/***********************************************/
/****************** TABLETTE *******************/
/***********************************************/

@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: landscape) {

.menutab_appelement {
    width:380px;
}

}


/***********************************************/
/**************** SMARTPHONE *******************/
/***********************************************/


@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: portrait) {

.basicbloc {
    width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;
}

.basiccontainer {
    padding: 50px 0px;
}

.triplecontainer {
    flex-direction: column;
}

.headborderimg {
    width:80px;
    height:auto;
}

.miniimg {
    width:60px;
    height:60px;
}

.dotimg {
    width:50px;
    height:50px;
    align-self: flex-start;
}

.shadowed {
    box-shadow: 7px 7px 20px 0px #333;
}

.marged {
    margin:50px;
}

.margedlow{
    margin: 25px;
}

.margedtoplarge {
    margin-top: 100px;
}

.margedtopdown {
    margin-top: 100px;
    margin-bottom: 100px;
}

.margedleftright {
    margin-left: 50px;
    margin-right: 50px;
}

.padded {
    padding: 50px;
}

.wide {
    width: auto;
}

.hrvertical {
    background-color: #666;
    height: 1px;
    width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;
    margin: 0px 100px;
}

.morebutton {
    padding: 10px 25px;
}

}